@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#000; }
a:hover,
a:active { color: #000; text-decoration: none; }
a:visited {
}
table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 10;
	margin-bottom:0;
	width: 60px;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:before, *:after {
	box-sizing: border-box;
}
body {
	font-size: 14px;
	color: #353535;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	position: relative;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1070px;
	overflow: hidden;
}
.container{
	width: 1070px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
.sp {
	display: none;
}
.intro-video {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 2;
}
.intro-video iframe, .intro-video video {
	width: 100vw;
	height: 100%;
	background: #000;
}
.intro-main {
	background: rgba(0,0,0,0.8);
	width: 100vw;
	height: 100vh;
	left: 0;
	top: 0;
	z-index: 5;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	visibility: hidden;
	transition: all 1s ease;
}
.intro-main.show {
	opacity: 1;
	visibility: visible;
}
#pause-button {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: #fff;
    display: inline-block;
    z-index: 6;
    font-weight: bold;
    font-size: 12px;
    padding: 10px;
    cursor: pointer;
	width: 60px;
	height: 35px;
	opacity: 0.3;
	border: none;
	outline: none;
}
.btn-txt01, .btn-txt02 {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	opacity: 1;
	transition: all 0.5s ease;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn-txt01 {
	opacity: 1;
}
.btn-txt02 {
	opacity: 0;
}
#pause-button.active .btn-txt01 {
	opacity: 0;
}
#pause-button.active .btn-txt02 {
	opacity: 1;
}
.intro-menu {
	background: url(../images/intro_logo.png) no-repeat;
	width: 122px;
	height: 132px;
	position: relative;
	background-size: 100% auto;
}
.intro-menu {
	cursor: pointer;
}
.intro-menu li {
	position: absolute;
    white-space: nowrap;
	opacity: 0;
	visibility: hidden;
	transition: all 1s ease;
}
.intro-menu li.show {
	opacity: 1;
	visibility: visible;
}
.intro-menu li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #8e8e8e;
	transition: all 0.5s ease;
	position: relative;
	display: block;
}
.intro-menu li:nth-child(1) {
    bottom: -52px;
    left: 50%;
    transform: translateX(-50%);
}
.intro-menu li:nth-child(1).show {
    bottom: -72px;
}
.intro-menu li:nth-child(2) {
    top: 74px;
	right: -88px;
}
.intro-menu li:nth-child(2).show {
    top: 94px;
	right: -108px;
}
.intro-menu li:nth-child(3) {
    top: 5px;
	right: -75px;
}
.intro-menu li:nth-child(3).show {
	right: -95px;
}
.intro-menu li:nth-child(4) {
    top: -57px;
    left: 50%;
    transform: translateX(-50%);
}
.intro-menu li:nth-child(4).show {
    top: -77px;
}
.intro-menu li:nth-child(5) {
    top: 12px;
    left: -77px;
}
.intro-menu li:nth-child(5).show {
    left: -97px;
}
.intro-menu li:nth-child(6) {
    top: 80px;
    left: -94px;
}
.intro-menu li:nth-child(6).show {
    top: 100px;
    left: -114px;
}
.intro-menu li a:before {
	content: '';
	position: relative;
	display: block;
	width: 39px;
	height: 39px;
	left: calc(50% - 20px);
	transition: all 0.5s ease;
}
.intro-menu li:nth-child(1) a:before {
	background: url(../images/intro_ico01.png) no-repeat;
}
.intro-menu li:nth-child(2) a:before {
    background: url(../images/intro_ico02.png) no-repeat;
    display: inline-block;
    left: 0;
    vertical-align: middle;
    margin-right: 8px;
}
.intro-menu li:nth-child(3) a:before {
	background: url(../images/intro_ico03.png) no-repeat;
    display: inline-block;
    left: 0;
    vertical-align: middle;
    margin-right: 8px;
}
.intro-menu li:nth-child(4) a:before {
	background: url(../images/intro_ico04.png) no-repeat;
	position: absolute;
	bottom: 0;
	left: calc(50% - 20px);
}
.intro-menu li:nth-child(5) a:before {
    background: url(../images/intro_ico05.png) no-repeat;
    position: absolute;
    right: 0;
    top: calc(50% - 20px);
    left: auto;
}
.intro-menu li:nth-child(6) a:before {
	background: url(../images/intro_ico06.png) no-repeat;
    position: absolute;
    right: 0;
    top: calc(50% - 20px);
    left: auto;
}
.intro-menu li:hover a {
	color: #d8a725;
}
.intro-menu li:nth-child(5) a, .intro-menu li:nth-child(6) a {
	padding-right: 49px;
}
.intro-menu li:nth-child(4) a {
	padding-bottom: 49px;
}
.intro-menu li:hover:nth-child(1) a:before {
	background: url(../images/intro_ico01_hv.png) no-repeat;
}
.intro-menu li:hover:nth-child(2) a:before {
	background: url(../images/intro_ico02_hv.png) no-repeat;
}
.intro-menu li:hover:nth-child(3) a:before {
	background: url(../images/intro_ico03_hv.png) no-repeat;
}
.intro-menu li:hover:nth-child(4) a:before {
	background: url(../images/intro_ico04_hv.png) no-repeat;
}
.intro-menu li:hover:nth-child(5) a:before {
	background: url(../images/intro_ico05_hv.png) no-repeat;
}
.intro-menu li:hover:nth-child(6) a:before {
	background: url(../images/intro_ico06_hv.png) no-repeat;
}
/*index*/
#header {
	padding: 15px 0;
}
#header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo {
	margin: 0;
}
.gnavi {
    display: flex;
    margin-right: 150px;
}
.gnavi a {
	text-decoration: none;
	font-size: 16px;
	color: #000;
}
.gnavi a:hover {
	color: #d1a541;
}
.gnavi > li {
	margin: 0 15px;
	position: relative;
}
.submenu {
	position: absolute;
	z-index: 99;
	width: 200px;
	left: 0;
	display: none;
	top: 30px;
}
.submenu a {
	display: block;
	color: #fff;
	background: #d1a541;
	padding: 7px 20px;
	margin: 0 0 1px;
}
.submenu a:hover {
	color: #fff;
	opacity: 0.7;
}
.h-menu {
	display: flex;
	align-items: center;
}
.h-menu a {
	text-decoration: none;
}
.h-menu > li {
	margin-left: 20px;
	position: relative;
}
.h-menu > li:nth-child(1) a {
	background: url(../images/h_ico01.png) no-repeat left center;
	padding: 5px 0 5px 32px;
}
.h-menu > li:nth-child(2) a {
	background: url(../images/h_ico02.png) no-repeat left center;
	padding: 5px 0 5px 25px;
}
.h-menu > li:nth-child(3) span {
	background: url(../images/h_ico03.png) no-repeat left center;
	padding: 5px 0 5px 32px;
	cursor: pointer;
}
.h-lang {
    position: absolute;
    width: 80px;
    left: calc(50% - 40px);
    display: none;
    z-index: 9999;
}
.h-lang a {
	display: block;
	background: rgba(22,64,78,0.9);
	color: #fff;
	padding: 2px 5px;
	text-align: center;
	font-size: 12px;
	margin: 0 0 1px;
}
.h-menu > li:hover > a, .h-menu > li:hover > span {
	color: #d1a541;
}
.mainvisual {
	background: #f5f5f5;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
.main-item .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 440px;
}
.main-img {
    margin: 0;
    order: 2;
	width: 50%;
}
.mainvisual:before {
	content: '';
	position: absolute;
	width: 40%;
	height: 100%;
	top: 0;
	left: 0;
	background: #16404e;
	z-index: -1;
}
.main-slide:before {
	content: '';
	position: absolute;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 440px 140px 0 0;
	border-color: #16404e transparent transparent transparent;
	top: 0;
	left: 40%;
}
.main-slide:after {
	content: '';
	position: absolute;
	z-index: -2;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 470px 150px 0 0;
	border-color: #000 transparent transparent transparent;
	top: 0;
	left: 40%;
}
.main-item {
	color: #fff;
	outline: none;
	height: 440px;
}
.main-ttl {
    font-size: 38px;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 15px;
}
.main-cont {
    width: 40%;
}
.main-list {
	margin: 0 0 20px;
}
.main-list li {
	position: relative;
	font-size: 17px;
	padding-left: 15px;
}
.main-list li:before {
	content: '';
	position: absolute;
	border: 1px solid #0083af;
	background: #000;
	border-radius: 50%;
	width: 8px;
	height: 8px;
	left: 0;
	top: 10px;
}
.main-btn {
	margin: 0;
}
.main-btn a {
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	background: #0083af;
	display: inline-block;
	width: 190px;
	border-radius: 5px;
	text-align: center;
	padding: 10px;
	transition: all 0.5s ease;
}
.main-btn a:hover {
	background: #d1a541;
}
.main-slide .slick-arrow {
    position: absolute;
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	width: 23px;
	height: 52px;
	text-indent: -500000px;
	border: none;
	outline: none;
	cursor: pointer;
}
.main-slide .slick-prev.slick-arrow {
	background: url(../images/slide_arr01.png) no-repeat;
	background-size:100% auto;
	left: calc(50% - 620px);
}
.main-slide .slick-next.slick-arrow {
	background: url(../images/slide_arr02.png) no-repeat;
	background-size:100% auto;
	right: calc(50% - 620px);
}
.main-slide .slick-arrow:hover {
	opacity: 0.8;
}
.main-slide .slick-dots {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
}
.main-slide .slick-dots li {
	display: inline-block;
	margin: 0 5px;
	line-height: 0;
}
.main-slide .slick-dots li button {
	width: 30px;
	height: 3px;
	background: #3a3a3c;
	border: none;
	text-indent: -50000px;
	outline: none;
	cursor: pointer;
}
.main-slide .slick-dots li.slick-active button {
	background: #d1a541;
}
.box01 {
	padding: 50px 0;
	position: relative;
	z-index: 0;
}
.box01:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 50%;
	bottom: 0;
	background: #b9b9b9;
	z-index: -1;
}
.idx-h3 {
	font-size: 30px;
	text-align: center;
	color: #353535;
	font-weight: bold;
	text-transform: uppercase;
	background: url(../images/idx_h3_ico.png) no-repeat bottom center;
	padding-bottom: 35px;
	line-height: normal;
	margin: 0 0 15px;
}
.b01-txt {
    text-align: center;
    font-size: 16px;
    margin: 0 0 30px;
}
.flip-items li {
	width: 300px;
}
.flip-items li .flipster__item__content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-decoration: none;
	width: 100%;
	height: 330px;
	position: relative;
	background: #fff;
	padding: 30px;
	-webkit-box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 8px 15px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 8px 15px 0px rgba(0, 0, 0, 0.75);
}
.b01-img {
    text-align: center;
    margin: 0;
}
.b01-itm-txt {
    position: absolute;
    margin: 00;
    color: #353535;
    font-size: 16px;
    top: calc(50% - 40px);
    transform: translateY(-50%);
    line-height: 1.5em;
	opacity: 0;
}
.flip-items .flipster__item--current .flipster__item__content {
	background: #d9d9d9;
}
.flip-items .flipster__item--current img {
	opacity: 0.3;
}
.flip-items .flipster__item--current .b01-itm-txt {
	opacity: 1;
}
#carousel {
    padding: 0 0 20px;
}
.b01-ttl {
	margin: 20px 0 0;
	text-align: center;
}
.b01-ttl a {
	display: inline-block;
	background: transparent;
	color: #161616;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 20px;
	border-radius: 5px;
	text-decoration: none;
}
.flip-items .flipster__item--future-2 .flipster__item__content, .flip-items .flipster__item--past-2 .flipster__item__content {
	background: #717171;
}
.flip-items .flipster__item--current .b01-ttl a {
	background: #0083af;
	color: #fff;
}
.box02 {
	padding: 50px 0;
}
.b02-list {
    display: flex;
    flex-wrap: wrap;
	position: relative;
}
.b02-item {
    width: 358px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.b02-item:nth-child(3n+1) {
    width: 696px;
}
.b02-item:nth-child(2n) {
	margin-right: 0;
}
.b02-img {
    margin: 0;
	overflow: hidden;
}
.b02-img img {
	width: 100%;
	transition: all 0.5s ease;
}
.b02-item:hover img {
	transform: scale(1.1,1.1);
}
.b02-item a {
	position: relative;
	display: block;
	text-decoration: none;
}
.b02-info {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(54,54,54,0.5);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    padding: 20px;
	transition: all 0.5s ease;
}
.b02-ttl {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
	line-height: 1.5em;
}
.b02-txt {
    margin: 0;
    font-size: 16px;
}
.b02-item a:hover .b02-info {
	background: rgba(0,0,0,0.5);
}
.b02-arr {
	margin: 0;
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.b02-arr:hover {
	opacity: 0.8;
}
.arr-pre {
	left: -50px;
}
.arr-next {
	right: -50px;
}
.b02-slide {
	position: relative;
}
.box03 {
	background: url(../images/b03_bg.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding: 100px 0;
	color: #fff;
}
.box03 .container {
	display: flex;
}
.b03-img {
    width: 50%;
    text-align: center;
    margin: 0;
}
.b03-ttl {
    font-size: 30px;
    font-weight: bold;
    margin: 0;
}
.b03-list {
	margin: 0 0 30px;
}
.b03-list li {
	position: relative;
	font-size: 16px;
	padding-left: 25px;
	background: url(../images/b03_ico.png) no-repeat left 6px;
	margin: 0 0 10px;
}
.box04 {
	padding: 50px 0;
}
.b04-item {
    display: flex;
	justify-content: space-between;
	align-items: center;
}
.b04-img {
    margin: 0;
    width: 132px;
	position: relative;
	z-index: 0;
	height: 132px;
	border-radius: 50%;
}
.b04-img:after {
	content: '';
	position: absolute;
	background: #d1a541;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	left: 3px;
	top: 3px;
	z-index: -1;
}
.b04-img a {
	display: block;
	width: 100%;
	height: 132px;
	border-radius: 50%;
	overflow: hidden;
}
.b04-main {
    width: calc(100% - 150px);
}
.b04-ttl {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    color: #2a6242;
    position: relative;
	padding: 0 0 5px;
	margin: 0 0 5px;
}
.b04-ttl:after {
	content: '';
	position: absolute;
	width: 70%;
	left: 0;
	bottom: 0;
	height: 1px;
	background: -moz-linear-gradient(left, rgba(139,139,139,1) 30%, rgba(139,139,139,0) 100%);
	background: -webkit-linear-gradient(left, rgba(139,139,139,1) 30%,rgba(139,139,139,0) 100%);
	background: linear-gradient(to right, rgba(139,139,139,1) 30%,rgba(139,139,139,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b8b8b', endColorstr='#008b8b8b',GradientType=1 );
}
.b04-ttl span {
	text-transform: capitalize;
	color: #353535;
	font-weight: normal;
}
.b04-txt {
    margin: 0;
    font-size: 13px;
}
.b04-item:nth-child(2) .b04-img {
	order: 2;
}
.b04-item:nth-child(2) {
	text-align: right;
	padding: 0 0 3px;
	margin-top: 20px;
}
.b04-item:nth-child(2) .b04-img:after {
	left: -3px;
}
.b04-item:nth-child(2) .b04-ttl:after {
	left: auto;
	right: 0;
	background: -moz-linear-gradient(left, rgba(139,139,139,0) 0%, rgba(139,139,139,1) 70%);
	background: -webkit-linear-gradient(left, rgba(139,139,139,0) 0%,rgba(139,139,139,1) 70%);
	background: linear-gradient(to right, rgba(139,139,139,0) 0%,rgba(139,139,139,1) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008b8b8b', endColorstr='#8b8b8b',GradientType=1 );
}
.b04-slide {
	padding: 0 115px;
}
.b04-slide .slick-arrow {
    position: absolute;
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	width: 23px;
	height: 24px;
	text-indent: -500000px;
	border: none;
	outline: none;
	cursor: pointer;
}
.b04-slide .slick-prev.slick-arrow {
	background: url(../images/b04_arr01.png) no-repeat;
	background-size:100% auto;
	left: 20px;
}
.b04-slide .slick-next.slick-arrow {
	background: url(../images/b04_arr02.png) no-repeat;
	background-size:100% auto;
	right: 20px;
}
.b04-slide .slick-arrow:hover {
	opacity: 0.8;
}
.footer01 {
	background: #0d0d0d;
	color: #fff;
	padding: 30px 0;
}
.footer01 .container {
	display: flex;
	justify-content: space-between;
}
.f-logo {
    margin: 0 0 10px;
    text-align: center;
}
.f-mod {
    max-width: 280px;
}
.f-add {
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1em;
    display: flex;
    color: #898989;
}
.f-menu a {
    color: #898989;
    text-decoration: none;
    font-size: 13px;
}
.f-ttl {
    margin: 0 0 10px;
    font-weight: bold;
}
.f-mod p:not(.f-logo) img {
    vertical-align: middle;
    margin-right: 10px;
}
.f-social {
    text-align: right;
}
.copyright {
    margin: 0;
    text-align: center;
    font-size: 13px;
    padding: 10px 0;
    color: #898989;
}
.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid #7f7f7f;
}
.tabs li{
	background: none;
	color: #000;
	display: inline-block;
	padding: 5px 15px;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 2px solid transparent;
}
.tabs li.current{
	color: #138036;
	border-bottom: 2px solid #138036;
}
.tab-content{
	display: none;
	padding: 40px 20px 0;
}
.tab-content.current{
	display: inherit;
}
.tab-content p {
	font-size: 13px;
	margin: 0 0 20px;
}
.under #main {
	width: 1070px;
	margin: 0 auto 40px;
}
.under .main-btn a {
	background: #006401;
}
.under .main-btn a:hover {
    background: #d1a541;
}
.topic-path {
	margin: 20px 0;
}
.topic-path li a:after {
	content: '\00BB';
	position: relative;
	display: inline-block;
	margin-left: 10px;
	top: -1px;
}
.topic-path li a {
	font-size: 13px;
	color: #6b6b6b;
	text-decoration: none;
}
.topic-path li a:hover {
	text-decoration: underline;
}
.topic-path li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px 5px 0;
}
.sp-main {
    display: flex;
    justify-content: space-between;
	margin: 0 0 30px;
}
.sp-main-img {
    width: calc(52% - 40px);
	display: flex;
	justify-content: space-between;
}
.sp-main-info {
    width: 48%;
}
.sp-main-slide {
    width: 413px;
	order: 2;
}
.sp-main-thumb {
    width: 97px;
}
.sp-main-thumb.slick-vertical .slick-slide {
	border: 1px solid #c4c4c4;
	width: 97px;
	height: 97px;
	margin: 3px 0;
	display: flex;
    justify-content: center;
    align-items: center;
}
.sp-main-thumb img, .sp-main-slide img {
	max-width: 100%;
	max-height: 100%;
}
.sp-main-slide.slick-initialized .slick-slide {
	height: 413px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.sp-main-ttl {
    font-size: 25px;
    font-weight: bold;
    color: #138036;
    line-height: 1.3em;
    margin: 0 0 5px;
}
.sp-main-sku {
    border-bottom: 1px solid #cdcdcd;
    padding: 0 0 5px;
	margin: 0 0 15px;
}
.sp-main-list li {
	position: relative;
	padding-left: 15px;
}
.sp-main-list li:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #333;
	left: 0;
	top: 10px;
}
.sp-main-list {
	margin: 0 0 10px;
}
.sp-main-price {
	font-size: 15px;
	color: #000;
	font-weight: bold;
	margin: 0 0 10px;
}
.sp-main-price span {
	font-size: 25px;
	color: #ff0000;
	font-weight: normal;
}
.sp-main-num {
    display: flex;
    align-items: center;
    font-size: 13px;
    color: #000;
	margin: 0 0 10px;
}
.sp-main-num .dpui-numberPicker {
    margin-left: 10px;
}
.sp-main-btn {
	margin: 0 0 10px;
}
.sp-main-btn a {
    background: #006401;
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    width: 190px;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
    transition: all 0.5s ease;
}
.sp-main-btn a:hover {
    background: #d1a541;
}
.sp-cont {
    display: flex;
    justify-content: space-between;
}
.sp-cont-main {
    width: 790px;
}
.sp-cont-related {
    width: 247px;
}
.sp-cont-ttl {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
	border-bottom: 1px solid #7f7f7f;
}
.sp-cont-ttl {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    border-bottom: 1px solid #7f7f7f;
    padding: 0 0 7px;
    margin: 0 0 20px;
}
.sp-cont-item {
    margin: 0 0 20px;
}
.sp-cont-item a {
	text-decoration: none;
	background: #fff;
	display: block;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
	padding: 10px;
	text-align: center;
	transition: all 0.5s ease;
}
.sp-itm-img {
	height: 220px;
	margin: 0 0 15px;
	background: #f5f5f5;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sp-itm-img img {
	max-height: 100%;
}
.sp-itm-ttl {
    font-size: 19px;
    text-align: center;
    line-height: 1.5em;
    margin: 0 0 10px;
}
.sp-itm-price {
    font-size: 22px;
    text-align: center;
    color: #f00;
    margin: 0 0 10px;
}
.sp-itm-btn {
	margin: 0 auto;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	border: 1px solid #7e7979;
	padding: 5px 30px;
	font-size: 13px;
	transition: all 0.5s ease;
}
.sp-cont-item:hover .sp-itm-btn {
    background: #d1a541;
	color: #fff;
	border-color: #d1a541;
}
.sp-cont-item:hover a {
	opacity: 0.8;
}
.under-ttl {
    text-align: center;
    font-size: 29px;
    color: #000;
    text-transform: uppercase;
    margin: 30px 0;
	background: url(../images/idx_h3_ico.png) no-repeat center bottom;
	padding: 0 0 20px;
}
.under-item {
    display: flex;
    justify-content: space-between;
    margin: 0 0 40px;
}
.under-item:last-child {
    margin: 0 0 80px;
}
.under-img {
    margin: 0;
    width: 360px;
    background: #fbfbfb;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	min-height: 387px;
	padding: 30px;
}
.under-main {
    width: calc(100% - 360px);
	padding: 40px 60px;
	text-align: right;
}
.under-img a {
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    background: #006400;
    font-weight: bold;
    display: inline-block;
    padding: 5px 20px;
    margin-top: 20px;
    border-radius: 5px;
	transition: all 0.5s ease;
}
.under-img a:hover {
	background: #d1a541;
}
.under-item:nth-of-type(2n) .under-main {
	text-align: left;
}
.under-item:nth-of-type(2n) .under-img {
	order: 2;
}
.under-item:nth-of-type(1) .under-main {
	background: url(../images/thuengay_bg01.jpg) no-repeat right center;
	background-size: cover;
}
.under-item:nth-of-type(2) .under-main {
	background: url(../images/thuengay_bg02.jpg) no-repeat left center;
	background-size: cover;
}
.under-item:nth-of-type(3) .under-main {
	background: url(../images/thuengay_bg03.jpg) no-repeat right center;
	background-size: cover;
}
.under-item:nth-of-type(4) .under-main {
	background: url(../images/thuengay_bg04.jpg) no-repeat left center;
	background-size: cover;
}
.under-ttl01 {
    font-size: 20px;
    font-weight: bold;
    color: #b77f00;
    margin: 0 0 10px;
	text-transform: uppercase;
}
.under-txt {
    font-size: 16px;
    line-height: 1.5em;
}
.under-btn {
    margin: 0;
}
.under-btn a {
	text-decoration: none;
	color: #000;
	display: inline-block;
	font-size: 15px;
	border: 1px solid;
	padding: 2px 25px;
	transition: all 0.5s ease;
}
.under-btn a:hover {
	background: #d1a541;
	color: #fff;
	border-color: #d1a541;
}
.mua-list {
    display: flex;
    flex-wrap: wrap;
}
.mua-item {
    width: calc(25% - 10px);
    margin: 0 10px 20px 0;
}
.mua-item a {
    display: flex;
	flex: 1;
	height: 100%;
	flex-direction: column;
	align-items: flex-start;
	padding: 10px;
	border: 1px solid #ededed;
    text-decoration: none;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 2px 8px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 2px 8px 0px rgba(0, 0, 0, 0.75);
}
.mua-item a:hover {
	opacity: 0.7;
}
.mua-txt01 {
    font-size: 12px;
    color: #006401;
    border: 1px solid;
    padding: 3px 10px 0;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	margin: 0 0 20px;
}
.mua-img {
    width: 100%;
    text-align: center;
    height: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.mua-ttl {
    color: #3b3b3b;
    font-weight: bold;
    line-height: normal;
    height: 32px;
    overflow: hidden;
    margin: 0 0 5px;
}
.mua-price {
    color: #f00;
    margin: 0;
}
.mua-price span {
	color: #7b7b7b;
	font-size: 11px;
	display: inline-block;
	text-decoration: line-through;
	margin-left: 5px;
}
.muasp-list {
    display: flex;
    flex-wrap: wrap;
	margin: 0 0 20px;
}
.muasp-item {
	width: calc(50% - 10px);
	margin: 0 20px 20px 0;
	background: #ededed;
	padding: 20px;
	text-align: center;
}
.muasp-item:nth-child(2n) {
	margin-right: 0;
}
.muasp-item:nth-child(2), .muasp-item:nth-child(3), .muasp-item:nth-child(6) {
	background: #fbfafb;
}
.muasp-ttl {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}
.muasp-price {
    font-size: 18px;
    color: #f00;
    margin: 0;
}
.muasp-img {
    margin: 0;
}
.muasp-btn {
    margin: 0;
}
.muasp-btn a {
	display: inline-block;
	text-decoration: none;
	border: 1px solid;
	padding: 3px 20px;
	transition: all 0.5s ease;
}
.muasp-btn a:hover {
	color: #fff;
	background: #006401;
	border-color: #006401;
}
.pager {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pager li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    background: #b3b3b3;
    color: rgba(255,255,255,0.5);
}
.pager li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    background: #b3b3b3;
    color: #fff;
	text-decoration: none;
	transition: all 0.5s ease;
}
.pager li {
	margin: 0 2px;
}
.pager .pre-pager {
    margin-right: 10px;
}
.pager .next-pager {
    margin-left: 10px;
}
.pager li.active span, .pager li a:hover {
	color: #fff;
	background: #006401;
}
@media screen and (max-width: 768px) {
#wrapper {
	min-width: 100%;
	margin: 0;
	padding-top: 65px;
}
#main,  #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
/* MENU-ICON */
.menu-icon {
	width: 40px;
	height: 38px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #16404e;
	display: block;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 26px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 10px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 26px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 50px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
#totop a:nth-child(2) {
	width: 40px;
	display: block;
	margin: 0 auto;
}
#totop a {
	margin-bottom: 5px;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background: rgba(255,255,255,0.9);
    padding: 10px 0;
}
.gnavi {
    position: fixed;
    top: 65px;
    background: rgba(255,255,255,0.9);
    z-index: 999;
    width: 100%;
    left: 0;
    height: calc(100% - 65px);
	overflow: auto;
	display: none;
}
.gnavi a {
    display: block;
    padding: 10px 20px;
    background: #16404e;
    color: #fff;
    margin: 0 0 1px;
}
.gnavi li {
    margin: 0;
}
.submenu {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
}
.submenu a {
    background: #d1a541;
    color: #fff!important;
}
.h-menu > li:nth-child(1) a {
    width: 26px;
    height: 25px;
    overflow: hidden;
    display: block;
    padding-left: 26px;
}
.h-menu > li:nth-child(2) a {
    width: 20px;
    height: 25px;
    overflow: hidden;
    display: block;
    padding-left: 20px;
}
.h-menu > li:nth-child(3) span {
    width: 26px;
    height: 25px;
    overflow: hidden;
    display: block;
    padding-left: 26px;
}
.main-item .container {
    display: block;
    height: auto;
	padding: 0;
}
.main-img {
    width: 100%;
    text-align: center;
    margin: 15px 0;
}
.main-img img {
    margin: 0 auto;
	max-width: 400px;
	width: 100%;
}
.mainvisual:before, .main-slide:before, .main-slide:after {
	display: none;
}
.main-cont {
    width: 100%;
    padding: 30px 3%;
	background: #16404e;
}
.main-list li, .b01-txt, .b01-itm-txt, .b02-txt, .b03-list li {
    font-size: 14px;
}
.main-ttl, .b03-ttl {
    font-size: 24px;
}
.main-btn a {
    font-size: 17px;
    width: 170px;
}
.idx-h3 {
    font-size: 24px;
    background-size: 230px auto;
    padding-bottom: 25px;
}
.flip-items li {
    width: 250px;
}
.flip-items li .flipster__item__content {
    height: 280px;
}
.b01-ttl a, .b02-ttl {
    font-size: 17px;
}
.b02-item {
    width: calc(35% - 10px);
}
.b02-item:nth-child(3n+1) {
    width: 65%;
}
.box03 {
    padding: 40px 0;
}
.box03 .container {
    display: block;
}
.b03-img {
    width: 100%;
    text-align: center;
    margin: 0 0 10px;
}
.b04-slide {
    padding: 0 30px;
}
.b04-slide .slick-prev.slick-arrow {
    left: 0;
}
.b04-slide .slick-next.slick-arrow {
    right: 0;
}
.main-slide .slick-prev.slick-arrow {
    left: 20px;
}
.main-slide .slick-next.slick-arrow {
    right: 20px;
}
.main-slide .slick-arrow {
    width: 18px;
    height: 42px;
    transform: none;
    top: 20%;
}
.main-slide .slick-dots {
    bottom: 0;
}
.footer01 .container {
    flex-wrap: wrap;
}
.f-mod {
    max-width: none;
	margin: 0 0 15px;
}
.under #main {
    width: 100%;
    padding: 0 3%;
}
.sp-main {
    display: block;
}
.sp-main-img {
    width: 100%;
    justify-content: center;
    margin: 0 0 30px;
}
.sp-main-thumb {
    margin: 0 10px 0 0;
}
.sp-main-info {
    width: 100%;
}
.sp-main-btn a {
    font-size: 17px;
}
.sp-main-ttl {
    font-size: 22px;
}
.sp-cont {
    display: block;
}
.sp-cont-main {
    width: 100%;
    margin: 0 0 30px;
}
.sp-cont-related {
    margin: 0 auto;
    width: 100%;
}
.sp-cont-list {
    display: flex;
    flex-wrap: wrap;
}
.sp-cont-item {
    width: 32%;
    margin-right: 2%;
	margin-bottom: 20px;
}
.sp-cont-item:nth-child(3n) {
	margin-right: 0;
}
.sp-itm-ttl {
    font-size: 16px;
}
.sp-itm-price {
    font-size: 20px;
	line-height: 1em;
}
.under-img {
    width: 40%;
    min-height: 300px;
}
.under-main {
    width: 60%;
    padding: 30px;
}
.under-ttl01 {
    font-size: 17px;
}
.under-txt {
    font-size: 14px;
}
.under-ttl {
    font-size: 22px;
    background-size: 250px auto;
}
.mua-item {
    width: calc(50% - 5px);
}
.mua-item:nth-child(2n) {
	margin-right: 0;
}
}
@media screen and (max-width: 640px) {
.b02-item, .b02-item:nth-child(3n+1) {
    width: 100%;
	margin: 0 0 10px;
	height: 214px;
	overflow: hidden;
}
.b02-item a {
    height: 214px;
}
.b02-img img {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: 100%;
    max-width: none;
}
.f-mod {
    min-width: 50%;
}
.sp-cont-item {
    width: 49%;
}
.sp-cont-item:nth-child(3n) {
	margin-right: 2%;
}
.sp-cont-item:nth-child(2n) {
	margin-right: 0;
}
.sp-main-slide {
    width: calc(100% - 107px);
}
.under-item {
    display: block;
}
.under-img, .under-main {
    width: 100%;
}
}
@media screen and (max-width: 425px) {
.b04-item {
    display: block;
}
.b04-img {
    margin: 0 auto 10px;
}
.b04-main {
    width: 100%;
}
.b04-item:nth-child(2) {
    text-align: left;
    padding: 0;
	margin-top: 20px;
}
.h-menu > li {
    margin-left: 10px;
}
.sp-main-slide {
    width: 100%;
    order: 0;
}
.sp-main-img {
    display: block;
}
.sp-main-thumb {
    width: 100%;
}
.sp-main-thumb li {
	margin: 0 2px;
	border: 1px solid #c4c4c4;
    height: 70px;
    display: flex!important;
    justify-content: center;
    align-items: center;
}
.sp-main-slide.slick-initialized .slick-slide {
    height: 350px;
}
.sp-cont-item {
    width: 100%;
    margin: 0 0 20px;
}
.sp-cont-item:nth-child(3n) {
	margin-right: 0;
}
.mua-item {
    width: 100%;
    margin: 0 0 20px;
}
.muasp-item {
    width: 100%;
    margin: 0 0 20px;
}
}
@media screen and (max-width: 375px) {
.intro-menu {
	width: 100px;
	height: 108px;
}
}